/*
Theme Name: Open English 2021 International Portugal
Theme URI: http://openenglish.com
Version: 1.0
Description: Description
Author: Open English Website Team
Author URI: http://openenglish.com
Template: web-oe-master-int
*/
 
/*----------------- Cambios a partir de aquí -------------------------------*/
@media (min-width: 1200px) {    
    .ul-top-nav {
        height: 40px;
    }
    .pyp-arrow-es svg {
        right: 95px;
    }
}
@media (max-width: 575px) {
    html {
        margin-top: 85px;
    }
    .second-nav {
        margin-top: 0px;
    }    
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hero-home-page__h2-48-30 {
        min-width: 530px;
    }
}

@media (min-width: 1440px) {
    .pyp-arrow-es svg {
        top: 365px;
    }
}

@media (min-width: 768px) {
    .reasons__background .icon__arrow-right-yellow {
        left: 65px;
    }
}
@media (max-width: 374px) {
    .reasons__background .icon__arrow-right-yellow {
        left: 80px;
    }
}

/* fix hero */

@media (max-width: 767px) {
    .oe-brands-es--absolute {
        top: 1090px!important;
    }
}

/* HOME carousel profesores */
@media (max-width: 767px) {
    .home-page.carousel-profesores .carousel-profesores__copy-2 {
        margin-top: 5px;
    }
}

/* CURSO */
@media (min-width: 992px) {
    .oe-latam-nd-course-page.carousel__clases-tipos .clases-tipos__header-copy-2 {
        min-width: 350px;
    }
}

@media (max-width: 767px) {
    .oe-latam-nd-course-page.carousel-legacy .carousel-legacy__flag {
        margin-top: 10px;
        margin-left: -10px;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .planes-precios.hero .hero__copy-wrapper {

        width: 480px;
        margin-left: -25px;
    }
}
@media (min-width: 992px) and (max-width:1199px) {
    .planes-precios.hero .hero__p--pacific_blue {
        font-size: 26px;
    }
}



@media (max-width: 767px) {
    .home-page.carousel-profesores .carousel-profesores__item-content {
        height: 515px;
    }
}

/*----------------- Phone Nav Style -------------------------------*/
a.linkphone_holder img {
	transform: rotate(90deg);
}

select#select-phone_list {
	display: none;
}

#navContactContainer {
	border-radius: 7px;
	border: 2px solid #8cff00;
	color: #000;
	cursor: unset;
	float: right;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: normal;
	height: 47px;
	margin: -10px 50px 0 0;
	padding: 10px 0 0 0;
	position: relative;
	text-align: right;
	width: 128px;
}

#navContactContainer #login-form-container {
	float: right;
	margin: 0 16px 0 0;
	cursor: pointer;
}


#navContactContainer .fa-phone {
	color: #00e3d8;
	margin-top: 3px;
	float: right;
	position: absolute;
	left: 16px;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-phone:before {
	content: "\f095";
}

#navContactContainer #login-form-container {
	float: right;
	margin: 0 10px 0 8px;
}

#navContactContainer #login-form-container select.phone_list {
	display: none;
}

ul#list-phone_list-new li {
	margin-right: 15px;
}

.carousel__item-wrapper a:hover {
	text-decoration: none;
}

.carousel-legacy__flag {
	width: 50px;
	height: 50px;
}

.lead-form {
	background: #fff;
	border: 2px solid #d6e4f1;
	border-radius: 15px;
	float: left;
	font-family: Muli, sans-serif;
	font-size: 1rem;
	overflow: hidden;
	position: relative
}

input[type=radio] {
	position: absolute;
	opacity: -1!important;
}           

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}           

#phone-input {
	z-index: 1;
}         

@media (max-width: 992px) {
  
	#navContactContainer {
		height: 28px;
		margin-right: 15px;
		margin-top: 0px;
		padding: 8px 10px 0 0;
		width: 28px;
	}

   
}

#phone_tel_number img {
margin: -5px 0px 0px 0px;
width: 15px;
height: 15px;
}

@media(max-width:992px){
span.center.phone_holder {
display: none;
}


#navContactContainer {
height: 35px;
margin-right: unset;
margin-top: unset;
margin: 0px 0px 0px 0px;
padding: 5px 7px 0px 0;
width: 35px;
}
}